<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 10</a><a class="prev" href="JB9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB11.html">&gt;</a>
</div></div>
<div class="section chapter JB JB10 fra_bjc fra" dir="ltr" lang="fr" data-id="JB10" data-nextid="JB11" data-previd="JB9">
<div class="c">10</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JB10_1" class="v JB10_1" data-id="JB10_1">Mon âme est dégoûtée de ma vie ! Je m'abandonnerai à ma plainte, je parlerai dans l'amertume de mon âme.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB10_2" class="v JB10_2" data-id="JB10_2">Je dirai à Éloah : Ne me condamne pas ! Montre-moi pourquoi tu contestes avec moi !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB10_3" class="v JB10_3" data-id="JB10_3">Prends-tu plaisir à m'opprimer, à rejeter l'œuvre de tes mains, et à faire briller le conseil des méchants<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB10_4" class="v JB10_4" data-id="JB10_4">As-tu des yeux de chair ? Vois-tu comme voit un homme mortel ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB10_5" class="v JB10_5" data-id="JB10_5">Tes jours sont-ils comme les jours de l'homme ? Tes années sont-elles comme les jours de l'homme,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB10_6" class="v JB10_6" data-id="JB10_6">pour que tu recherches mon iniquité, et que tu t'informes de mon péché ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB10_7" class="v JB10_7" data-id="JB10_7">Tu sais que je ne suis pas méchant, et qu'il n'y a personne qui peut délivrer de ta main.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB10_8" class="v JB10_8" data-id="JB10_8">Tes mains m'ont formé, elles ont façonné toutes les parties de mon corps et tu m'engloutirais<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB10_9" class="v JB10_9" data-id="JB10_9">Souviens-toi, je te prie, que tu m'as façonné comme de l'argile<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, et que tu me feras retourner à la poussière.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB10_10" class="v JB10_10" data-id="JB10_10">Ne m'as-tu pas coulé comme du lait ? Et ne m'as-tu pas fait cailler comme un fromage ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB10_11" class="v JB10_11" data-id="JB10_11">Tu m'as revêtu de peau et de chair, et tu m'as composé d'os et de nerfs.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB10_12" class="v JB10_12" data-id="JB10_12">Tu m'as donné la vie, et tu as usé de miséricorde envers moi. Tes soins continuels ont gardé mon esprit.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB10_13" class="v JB10_13" data-id="JB10_13">Et cependant tu gardais ces choses dans ton cœur ; mais je sais que cela était devant toi.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB10_14" class="v JB10_14" data-id="JB10_14">Si je pèche, tu m'observes et tu ne me tiens pas pour innocent de mon iniquité.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB10_15" class="v JB10_15" data-id="JB10_15">Si j'agis méchamment, malheur à moi ! Si je suis juste, je n'en lève pas la tête plus haut. Je suis rempli d'ignominie, mais regarde mon affliction.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB10_16" class="v JB10_16" data-id="JB10_16">Si je redresse la tête, tu me fais la chasse comme un lion. Tu y reviens et tu te montres merveilleux dans mon cas<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB10_17" class="v JB10_17" data-id="JB10_17">Tu renouvelles tes témoins contre moi, et tu multiplies ta colère contre moi. Tes armées se succèdent contre moi.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB10_18" class="v JB10_18" data-id="JB10_18">Mais pourquoi m'as-tu fait sortir de la matrice ? J'aurais expiré, et aucun œil ne m'aurait vu ;</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB10_19" class="v JB10_19" data-id="JB10_19">et j'aurais été comme n'ayant jamais existé, et j'aurais été porté du ventre à la tombe.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB10_20" class="v JB10_20" data-id="JB10_20">Mes jours ne sont-ils pas en petit nombre ? Cesse donc de me fixer, pour que je puisse sourire un peu.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB10_21" class="v JB10_21" data-id="JB10_21">Avant que j'aille au lieu d'où je ne reviendrai plus, dans la terre de ténèbres et de l'ombre de la mort,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB10_22" class="v JB10_22" data-id="JB10_22">terre d'une grande obscurité, comme les ténèbres de l'ombre de la mort, où il n'y a aucun ordre, et où ne brille que des ténèbres.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:3</a><span class="text">Es. 64:7-8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:8</a><span class="text">Ge. 2:7 ; Ps. 119:73, 139:14-15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:9</a><span class="text">Ro. 9:20-21.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">10:16</a><span class="text">Es. 38:13 ; La. 3:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB11.html">&gt;</a>
</div></div>
</body>
</html>